0 votos

¿Por qué la Alta Sierra se quejan de INACTIVIDAD?

He instalado una versión actualizada de python 2.7, que viene con la INACTIVIDAD entorno de desarrollo.

Alto de la Sierra me está dando advertencias que necesita ser actualizado (que me llevó a decir que es de 32 bits, pero no lo es.)

No puedo recordar la advertencia exacta, pero es la que esta aplicación no está optimizada para MacOS, consulte el desarrollador' cosa.

2voto

Steve Chambers Puntos 5054

Que mensaje de error específico significa que la aplicación (o una biblioteca, o un lanzador o un componente de algún tipo) es una versión de 32 bits de la aplicación y no de 64 bits de la aplicación. Algo en la instalación de Python es desencadenante de mensaje, incluso si el propio python es de 64 bits.

Y en una próxima versión de macOS aplicaciones de 32 bits no funcionarán. Verificación python.org para preguntas frecuentes/Debates/Support/etc. para cuando va a ser compilado como una aplicación de 64 bits.

AppleAyuda.com

AppleAyuda es una comunidad de usuarios de los productos de Apple en la que puedes resolver tus problemas y dudas.
Puedes consultar las preguntas de otros usuarios, hacer tus propias preguntas o resolver las de los demás.

Powered by:

X